Subject: bug#26840: [PATCH 2/3] gnu: go-1.4: Add missing module imports.

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 12 May 2017 00:29:37 +0200

On Fri, 12 May 2017 00:19:40 +0200
Marius Bakke <[email-masked]> wrote:
> Alternatively, email [email-masked] with "close 12345".
> 
> I see it also takes a "version" parameter, e.g. "close 12345 aaabbbccc".

Nice!

I wonder whether it would be possible to have an auto-closer job?

I think it's not really useful to have to specify that the bug is fixed twice - once in the commit message and once in the bug report.

If we wanted to automate it, who could we ask about it?